body{
    font-family: 'Montserrat';
    font-weight: 400;
}

#title {
    background-color:#63686e;
    color: #fff;
}
.container-fluid{
    padding: 3% 15% 7%;
}

h1{
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    font-size: 4rem;
    line-height: 1.5;
}

/* NavigationBar */

.navbar {
    padding:0 0 4.5rem;
}

.navbar-brand{
    font-family: 'Ubuntu';
    font-size: 2rem;
    font-weight: 400;
}

.nav-item {
    padding: 0 18px;
}

.nav-link {
    font-size: 1.3rem;
    font-family: 'Montserrat';
}

/* download buttons */
.download-button {
    margin: 5% 2% 5% 0;
}

/* Title-Image */
.title-image {
    width: 250px;
    transform: rotate(25deg);
    position: absolute ;
    right: 5%;
}

/* Features-Section */
#features {
    padding: 7% 15%;
    background-color: #fff;
    position: relative;
}

.feature-column {
    text-align: center;
    padding: 0 5%;
}

.feature-icon {
    color: #373640;
    counter-reset: ;
    font-size: 50px;
    margin-bottom: 20px;
}
.feature-icon:hover{
    color: #e0e0ec;
}

h3 {
    font-family: 'Ubuntu';
    font-weight: 700;
}


/* Testimonials */

#testimonials{
    padding: 7% 15%;
    color: #fff;
    text-align: center;
    background-color: #63686e;
}

h2 {
    font-size: 2.5rem;
    font-weight: 700;
}

.testimonial-image{
    background-color:azure;
    width: 15%;
    height: 15%;
    border-radius: 100%;
    margin: 15px;
}

em{
    font-size: 1.5rem;
}

/* Press */
#press {
    text-align: center;
    padding: 4% 5%;
    background-color: #63686e;
}

.press-logo{
    margin: 4px 25px;
    width: 20%;
    height: 20%;
}

/* Pricing */
#pricing{
    text-align: center;
    padding: 100px;
}

.row{
    margin: 5% 0 0 0 ;
}

/* call-to-action */

#cta{
    text-align: center;
    background-color: #63686e;
    padding: 20px 0;
    color: #fff;
}

.call-to-action{
    
    padding: 3% 0 20% 0;
}

.cta-button{
    margin: 30px 10px 0;
}

/* footer */
#footer{
    text-align: center;
    height: 100px;
}

.footer-icon{
    padding: 150px 30px 30px;
}

/* media-query */
@media (max-width: 1020px){
    #title{
        text-align: center;
    }
    .title-image{
        position: static;
        transform: rotate(0);
    }
}